---
name: Lien Van Den Steen
start_date: 2019-10-14
locality: Gent
country: Belgium
role: <a href="/job-families/people-ops/people-ops-fullstack-engineer/">Senior People Group
  Fullstack Engineer</a>
reports_to: jessica-m
picture: lienvdsteen.png
twitter: lienvdsteen
gitlab: lienvdsteen
projects:
  peopleops-employment-automation: maintainer
  peopleops-splinter-pto: maintainer
  peopleops-nominator-bot: maintainer
  peopleops-assessment-tool: maintainer
  peopleops-compensation-calculator: maintainer
departments:
- People Group
- People Success
story: Lien likes automation and improving the lives of her colleagues through code.
  She’s a full-stack engineer and has enjoyed working primarily with Ruby the last
  five years. When she’s not behind her keyboard she can be found seeking sunshine,
  sipping a flat white, or at the gym.
